.t-catalog__prod-snippet__container {
    padding: 40px 60px !important;
}

.t-slds__bgimg, .t-catalog__card__bgimg {
    background-position: bottom !important;
}

.js-catalog-prod-all-text {
    font-size: 16px !important;
}

@media screen and (max-width: 480px) {
    .t-catalog__prod-snippet__container {
        padding: 0px !important;
    }
}
